
/*@import url(http://fonts.googleapis.com/css?family=Anton);*//*font-family: 'Anton', sans-serif;*/

ul.menuMobile {display:none;}

.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu>li {
	float:left;
	position:relative;
	font-family: 'Arial', sans-serif;
	width:90px;
	/*background: url(../images/bg-li.jpg) 0 50% repeat-x #1a1b23;*/
	font-weight: normal;
	text-transform:lowercase;
	z-index:1;
	margin: 0 15px;/*5px*/
	/*box-shadow:5px 0 5px rgba( 0, 0, 0, 0.4);*/
	}
/*
.sf-menu li.sub-menu:after{
	display:block;
	position:absolute;
	content:'';
	width:8px;
	height:4px;
	top:80%;
	left:50%;
	margin-left: -4px;
	background: url(../images/indicator.png) 0 0 no-repeat;
	}
*/
.sf-menu>li>a{
	display:block;
	text-align:center;
	position:relative; 
	font-size: 20px; /*21px*/
	line-height: 26px;
	text-transform: lowercase;
	padding: 34px 0 34px 0; 
	color:#ffffff;
	}

.sf-menu>li:hover,.sf-menu>li.current,.sf-menu>li.sfHover{
	/*background: url(../images/bg-li-hov.jpg) 0 0 repeat-x #3c1932;*/
	}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{
	}


/*================================>> 2 Level <<========================================*/
.sf-menu>li>ul,.sf-menu>li.sfHover>ul{
	left:0;
	top:70px;
	width: 90px;/*175*/
	padding:0 0 0 0; 
	z-index:99;
	background: #7F7F7F;
	}
.sf-menu>li>ul>li{
	display:block;
	text-align:left;
	padding:8px 0 8px 10px;
	background:#3F3F3F;

	border-top: 1px solid #7F7F7F;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.sf-menu>li>ul>li:first-child{border: none;}

.sf-menu>li>ul>li>a{
	font-size: 16px; 
	line-height: 20px;
	display:inline-block;
	color:#FFFFFF;
	}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{
	color:#7F7F7F;
	}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {

.sf-menu > li > ul, .sf-menu > li.sfHover > ul{
	top: 48px;
	width:77px;/*110px;*/
	}
.sf-menu>li {
	width:65px;/*110px;*/
	margin: 25px 15px 0;/*25px 5px 0;*/
	}
.sf-menu>li>a{
	padding: 24px 0 24px 0;
	font-size: 18px; /*13-17px*/
	line-height: 20px;
	}
/*why is this line below here?*/
.sf-menu>li>ul>li>a{
	font-size: 12px; /*12px*/
	}
}







/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 767px) {
body{min-width:420px;}

ul.menuInline {display:none;}
ul.menuMobile {display:inline-block;}

nav {
	position:relative; 
	left: 0px;
	top: 10px;
	}

.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu>li {
	float:left;
	position:relative;
	font-family: 'Arial', sans-serif;
	height:70px;
	/*background: url(../images/bg-li.jpg) 0 50% repeat-x #1a1b23;*/

	font-weight: normal;
	text-transform:lowercase;
	z-index:1;
	margin: 0 0px;
	/*box-shadow:5px 0 5px rgba( 0, 0, 0, 0.4);*/
	}

	nav select {
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#464646;
		width:100%;
        outline: none;
		border:2px solid #9e9e9e;
		border-radius: 3px;
	}
	
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 479px) {
}